Ge3の掲示板
WELCOME!!
ホーム
Ge3全般
クルマの話題
オーディオの話題
旧掲示板はこちら
Ge3のサイト

Ge3総合サイト

Ge3ライフ

Ge3オーディオ

Ge3カー

壱百弐拾倶楽部

Re^4: MinimServerを探せ
投稿者: あそーさん   投稿日: 17.02.13 13:40
きささんおおきにです。

自分のMacに入っているQfinderは
  QNAP Qfinder 1.1.9
と上枠中央に表示されているので、proバージョンではないのかな?

もしそうならと思い、GooglCromeから開いたQNAP HPより、Qfinder Proをインストールしましたが、ファイルを開こうとすると
  “QNAPQfinderProMac-2.3.0.1222 (1).dmg”は壊れているため開けません。   
  ゴミ箱に入れる必要があります   
  このファイルは“Google Chrome”により今日www.qnap.comからダウンロードされま
  した。

との警告小窓が出て『キャンセル」か「ゴミ箱に入れる」しか選択が無くファイルが開けず、QfinderProのダウンロードが出来ません。

この件についてはQNAPの日本関連会社にメール問合せ中です。


なお、念のためQNAP本社にMinmserverがappcenter上に見つからない件をメールで質問したところ、回答は
  QTS 4.3.xは新しいLinuxカーネルバージョンを使用しています。
  したがって、QTS 4.2.x向けに構築された多くのサードパーティ製アプリケーションは、
  QTS 4.3.xと互換性がありません。
  サードパーティのアプリについては、元のアプリの開発者にお問い合わせください。
  また、下記のコミュニティフォーラムへのリンクもあります。

とのことでした。

自分のMacノートのファームウェアは4.3.2に先月初め更新済みが確認でき、TwonkyServerは問題なく使用できますが、4.2verの時にMinimServerをインストールしなかったから、現在私のQfinderでは見つけれないのでしょうか? この件も必要があれば肝炎会社に問い合わせてみます。


  返信   編集   削除
関連記事の一覧   ( 表示する )
子記事 RAIDとオススメのNAS   -   きさ@Ge3   17.02.10 13:11
ログイン
ユーザー名:

パスワード:



パスワード紛失  |新規登録
検索
XOOPS Cube 2.2 - PetitOOps Package

Copyright © Ge3